/*----------------------------------------------
*
* [Theme Pink Stylesheet]
*
* Theme    : Leverage
* Version  : 2.1
* Author   : Codings
* Support  : codings.dev
* 
----------------------------------------------*/

/*----------------------------------------------

[ALL CONTENTS]

1. Root

----------------------------------------------*/

/*----------------------------------------------
1. Root
----------------------------------------------*/

/* #region Root */

:root {
    
    --primary-color: #13437d;
    --secondary-color: #1487c9;
}

/* #endregion Root */
.color-primary{
    color: var(--primary-color);
}
.subscribe h2, #testimonials h2, .job h2, .job h3, .job h4{
    color: var(--primary-color);
}

.job_breadcrumb li:last-child{
    display:none;
}
.job .job_border{
    border-right:6px solid var(--primary-color);
}
@media(max-width: 991px) {
  .job .job_border{
      border:none;
      padding-right:0px !important;
      border-bottom:6px solid var(--primary-color);
      padding-bottom:40px !important;
  }
  .job .job_contact{

      border-bottom:6px solid var(--primary-color);
      padding-bottom:40px !important;
  }
}

.footer .navbar-nav.footer-navigation ul, .footer .navbar-nav.footer-navigation i{
    display:none;
}




.team-body {
    width:100%;
	height:100%;
	margin:0;
}
.team-wrap {
	width:100%;
	margin:0 auto;
	display:table;
}
.team-wrap img {
	width:100%;
}
.team-boxes {
	background:#fff;
	padding:0;
}
.team-boxes .separator {
	height:4px;
	width:36px;
	margin:7px 0 7px 20px;
	clear:both;
	background-color: var(--primary-color);
}
.team-boxes .team_quote p {
	font-size:14px;
	color:rgba(255,255,255,0.8);
	font-weight:300;
	letter-spacing:1px;
}
.team-info {
	text-align:left;
	margin:15px auto 0 auto;
	padding:0 20px;
}
.team-info p {
	margin:0;
	padding:0;
	font-size:14px;
	color:#5A5A5A;

	font-weight:300;
}
.team-info h2 {
	margin:0;
	padding:5px 0 6px 0;
	font-size:18px;
	font-weight:600;

	color:#444;
	letter-spacing:1px;
}
.team-contacts {
	width:100%;
	margin-top:19px;
	padding:5px 20px 26px 20px;
    color: var(--primary-color);
}
.team-social a {
	background:#FFF;
	height:40px;
	width:40px;
	text-align:center;
	border-radius:5px;
	color:#494949;
	line-height:40px;
	font-size:15px;
	border:solid 1px #eee;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
	display:inline-block;
	margin-bottom:3px;
	margin-right:4px;
}
.team-social a:hover {
	border:solid 1px #4a4a4a;
}
.overlay-image {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	background:var(--primary-color);
}
.overlay-image .mask,.overlay-image .content {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
}
.view-overlay img {
	-webkit-transform:scaleY(1);
	-moz-transform:scaleY(1);
	-o-transform:scaleY(1);
	-ms-transform:scaleY(1);
	transform:scaleY(1);
	-webkit-transition:all 0.7s ease-in-out;
	-moz-transition:all 0.7s ease-in-out;
	-o-transition:all 0.7s ease-in-out;
	-ms-transition:all 0.7s ease-in-out;
	transition:all 0.7s ease-in-out;
}
.view-overlay .mask {
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	transition:all 0.5s linear;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
}
.port-zoom-link {
	position:absolute;
	top:30%;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	padding:0 20px;
}
.view-overlay:hover img {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-o-transform:scale(10);
	-ms-transform:scale(10);
	transform:scale(10);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
}
.view-overlay:hover .mask {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity: 1;
}